package cl.jtv;

/*
 * NonSetVarException.java
 *
 * Created on 5 de octubre de 2002, 01:45 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class NonSetVarException extends NonSetException {

    /**
     * Creates new <code>NonSetVarException</code> without detail message.
     */
    public NonSetVarException() {
    }


    /**
     * Constructs an <code>NonSetVarException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public NonSetVarException(String msg) {
        super(msg);
    }
}


